/* @import url("import/mainstr.css");
@import url("import/font.css");
@import url("import/one.css");
@import url("import/two.css");
@import url("import/three.css");
@import url("import/four.css");
@import url("import/five.css");
@import url("import/six.css");
@import url("import/calendar.css");

@import url("import/FooterStyle.css");
@import url("import/home_str.css");
body{ margin:0px; padding:0px;  font-family: Arial, Verdana, Helvetica,sans-serif; color:#202020;
} */

#header
{
	height: 132px;
	background-image: url(../../forum/images/topbgmenu.gif);
	background-repeat: repeat-x;
	padding-top:10px;
	margin: auto; width: 100%;
}

.headertopdiv{
width:980px; margin:auto;
}

.headerfirstdiv{
width:980px; float:left; 
}

.headerlogodivmain{
float:left; width:980px;
}

.headerlogodiv{
float:left; width:212px !important; height:29px !important;
background-image: url(../../forum/images/as_logo.gif);
	background-repeat: no-repeat; background-position:left top; float:left;
    margin-top:10px !important;
}

.headerlogodiv a{
float:left; width:294px; height:60px;
background-image: url(../../forum/images/as_logo.gif);
	background-repeat: no-repeat; background-position:left top; float:left;
}

.headersigno{
float:left; padding-left:10px; text-align:left;

}

     .arialltbox12r000000{
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 text-decoration:none;
 font-weight:  normal;
 color:#000000;
line-height:16px;
text-align:left;

 }
 
 .bluelinkcls
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: normal;
	color: #2d5298;
}

.bluelinkcls:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: normal;
	color: #ffffff;
	background-color: #2d5298;
}
.singin_out a{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; font-weight:normal;
color:#2d5298;  list-style-type:none; 

}

.singin_out a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal;
color:#0066AF;  list-style-type:none; 

}
.singin_out{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; font-weight:normal;
color:#666666;  list-style-type:none; 

}

.inboxcls {
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal;
color:#2d5298; float:left; list-style-type:none; margin:0px; padding:0px;  

}
.inboxcls li{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal;
color:#2d5298; float:left; list-style-type:none; 

}
.inboxcls li a{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; font-weight:normal;
color:#2d5298; float:left; list-style-type:none; margin-left:5px; 

}

.inboxcls li a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; font-weight:normal;
color:#ffffff; float:left; list-style-type:none; margin-left:5px;background-color:#2d5298; 

}

.inboxclslist333333{
padding-left:5px;  color:#333333; text-decoration:none;
}

.headersecondline{
width:980px; float:left;
}

.headermenudiv{
float:left; width:600px; margin-top:20px; padding:0px; text-align:left 
}

#prelogin
{
	float: left;
	margin: 1px 0 0 0px; *margin-top:3px;padding-top:3px;list-style-type:none;
}
#prelogin li
{
	float: left;
	font-size: 16px;
	font-weight: bold;
	margin: 0 .5em 0 0;
	padding-right:20px;
}

#prelogin a
{
	color: #2d5298;
	text-decoration: none;
	float: left;
	
}
#prelogin a:hover
{
	text-decoration: underline;
	float: left;
}

.listnotusecl11 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:underline;
font-weight:normal;
text-align:center;
}
.listnotusecl11:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:underline;
font-weight:normal;
text-align:center;
background-color:#333333;
}

.Searchtextbox
{
	border-right: #D3D3D3 1px solid;
	padding-right: 4px;
	border-top: #D3D3D3 1px solid;
	padding-left: 4px;
	font-size: 13px;
	padding-bottom: 1px;
	border-left: #D3D3D3 1px solid;
	width: 225px;
	border-bottom: #D3D3D3 1px solid;
	height: 20px;
	margin-right: 3px;
	padding-top:4px;
}

.btngo
{
	background-image: url(../../forum/images/btngonewheader.gif);background-repeat: no-repeat; background-position:left; float:left;
	width:80px; height:27px; cursor:pointer;
}

.btngo a
{
	background-image: url(../../forum/images/btngonewheader.gif);background-repeat: no-repeat; background-position:left; float:left;
	width:29px; height:27px;cursor:pointer;
}	
.inboxcls1 {
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold;
color:#444444; float:left; list-style-type:none; margin:0px; padding:0px;

}
.inboxcls1 li{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold;
color:#444444; float:left; list-style-type:none; padding-right:15px;

}
.inboxcls1 li a{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold;
color:#2d5298; float:left; list-style-type:none; margin-left:5px; 

}

.inboxcls1 li a:hover{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; font-weight:bold;
color:#444444; float:left; list-style-type:none; margin-left:5px; 

}

.inboxcls1list333333{
padding-left:5px;  color:#333333; text-decoration:none;
}
